﻿* {
    box-sizing: border-box;
}

html {
    background-color: #e2e2e2;
    margin: 0;
    padding: 0;
}

body {
    color: #000000;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    background-color: #fff;
}

#topDiv {
    border: 1px solid black;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 70px;
    width: 100%;
    background-color: #839e6a;
}

#ALDOTImage {
    position: absolute;
    left: 4px;
    top: 2px;
    height:64px;
}

#MenuImage{
    display:none;
}

#TitleSpan {
    position: absolute;
    left: 79px;
    top: 15px;
    font-weight: bold;
    font-size: 28px;
    color: white;
}


#middleDiv {
    border: 1px solid black;
    border-top: none;
    position: absolute;
    top: 70px;
    left: 0px;
    height: 65px;
    width: 100%;
    background-color: #c5d0bb;
}

.middleDivGroupDiv {
    position: relative;
    float: left;
    height: 55px;
    margin-top: 5px;
    padding: 0 4px;
    border-right: solid 1px black;
}

.middleDivSpan {
    position: absolute;
    top: 41px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    color: black;
    text-align: center;
    font-size:12px;
}

.middleDivButton {
    float: left;
    max-width: 90px;
    height: 35px;
    margin: 0 2px 2px 2px;
    padding: 4px 5px 5px 5px;
    text-align: center;
    cursor: pointer;
}

.middleDivImage {
    display: block;
    margin: 0 auto 1px auto;
    height: 35px;
    padding: 3px;
}

.middleDivImage:hover {
    border: 1px solid gray;
    cursor: pointer;
    box-shadow: 0 0 4px 4px rgba(226,195,128,.4);
}

#middleDivPrintGroup {
    border-right: none;
}

#middleDivDisclaimer
{
    float:right;
    text-align:justify;
    width:410px;
    overflow:hidden;
    margin-top:5px;
    margin-right:10px;
}

#middleDivTrafficSiteGroup {
    width: 551px;
}

#indexTrafficYearDiv, indexZoomToCountyDiv, indexZoomToCityDiv, indexToggleCounterDiv {
    display: inline;
}

#indexTrafficYearLabel {
    position: absolute;
    left: 12px;
    top: 0px;
}

#indexTrafficYear {
    position: absolute;
    left: 26px;
    top: 15px;
    width: 60px;
}

#indexZoomToCountyLabel {
    position: absolute;
    left: 131px;
    top: 0px;
}

#indexZoomToCounty {
    position: absolute;
    left: 116px;
    top: 15px;
    width: 110px;
}

#indexZoomToCityLabel {
    position: absolute;
    left: 298px;
    top: 0px;
}

#indexZoomToCity {
    position: absolute;
    left: 256px;
    top: 15px;
    width: 150px;
}

#togglePermCheckbox{
    position:absolute;
    left:435px;
    top:-3px;
}

#togglePermImage{
    position:absolute;
    left:455px;
    top:-3px;
}

#togglePermSpan{
    position:absolute;
    left:478px;
    top:0px;
}

#togglePortCheckbox {
    position: absolute;
    left: 435px;
    top: 17px;
}

#togglePortImage {
    position: absolute;
    left: 455px;
    top: 17px;
}

#togglePortSpan {
    position: absolute;
    left: 478px;
    top: 20px;
}

#toggleVirtualCheckbox {
    position: absolute;
    left: 435px;
    top: 37px;
}

#toggleVirtualImage {
    position: absolute;
    left: 455px;
    top: 37px;
}

#toggleVirtualSpan {
    position: absolute;
    left: 478px;
    top: 40px;
}


#middleDivHelpDiv {
    display: none;
}

#bottomDiv {
    border: 1px solid black;
    border-top:none;
    position: absolute;
    top: 135px;
    left: 0px;
    bottom: 0px;
    width: 100%;
}

#map {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    clear: both;
}